Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(424)

Issue 2027433002: MIPS: Fix _rebased_android_toolchain_root name spelling error (Closed)

Created:
4 years, 3 months ago by gordanac
Modified:
4 years, 3 months ago
Reviewers:
brettw, agrieve, gordanac
CC:
chromium-reviews, petar.jovanovic
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

MIPS: Fix _rebased_android_toolchain_root name spelling error Fixing spelling error introduced with: https://codereview.chromium.org/1996433002 BUG=gn gen error: ERROR at //build/config/compiler/BUILD.gn:349:36: Undefined identifier in string expansion. ldflags += [ "--gcc-toolchain=$rebased_android_toolchain_root" ] ^----------------------------- "rebased_android_toolchain_root" is not currently in scope. See //build/config/BUILDCONFIG.gn:451:3: which caused the file to be included. "//build/config/compiler:compiler", ^--------------------------------- TEST=gn gen out-gn/mips-android --args="is_debug=false target_os=\"android\" target_cpu=\"mipsel\" is_clang=true" Committed: https://crrev.com/3655785fa021e9bc0ace8412a4014c80c2ebac5f Cr-Commit-Position: refs/heads/master@{#396807}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M build/config/compiler/BUILD.gn View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 12 (5 generated)
gordanac
Please take a look.
4 years, 3 months ago (2016-05-30 13:32:41 UTC) #2
agrieve
On 2016/05/30 13:32:41, gordanac wrote: > Please take a look. lgtm
4 years, 3 months ago (2016-05-30 13:50:09 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/2027433002/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/2027433002/1
4 years, 3 months ago (2016-05-30 15:09:50 UTC) #5
commit-bot: I haz the power
Try jobs failed on following builders: linux_android_rel_ng on tryserver.chromium.android (JOB_FAILED, https://build.chromium.org/p/tryserver.chromium.android/builders/linux_android_rel_ng/builds/78695)
4 years, 3 months ago (2016-05-30 17:22:52 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/2027433002/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/2027433002/1
4 years, 3 months ago (2016-05-31 08:15:28 UTC) #9
commit-bot: I haz the power
Committed patchset #1 (id:1)
4 years, 3 months ago (2016-05-31 09:15:45 UTC) #10
commit-bot: I haz the power
4 years, 3 months ago (2016-05-31 09:16:53 UTC) #12
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/3655785fa021e9bc0ace8412a4014c80c2ebac5f
Cr-Commit-Position: refs/heads/master@{#396807}

Powered by Google App Engine
This is Rietveld 408576698